@media screen and (max-width: 1024px) {
  header.mm-slideout {transition: .4s;}
  .mm-listitem__btn:not(.mm-listitem__text) {border: 0;}
  a.mburger.mburger--squeeze {display: block;}
  .langs {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;width: 50%;}
  a.mburger.mburger--squeeze:hover {color: unset;}
  .fix .langs {height: auto;overflow: unset;}
  .fix .lang-inline li a {color: #fff;}
  .fix .lang-inline .lang-active a {opacity: .7;}
  a.mm-listitem__text {font-weight: 400;font-size: 15px;}
  ul.nav.menu li a {text-transform: unset;font-weight: 500;}
  .ban {object-position: right; }
  .maintag{font-size: 40px;line-height: 1.2;}
  .mainleft{width: 46%;}
  .mainflex{position: relative;}
  .mainsubtitle{line-height: 1;}
  .maininfo{margin: 20px 0 30px 0;}
  .mainbanner{margin-bottom: 75px;}
  .home2__list{margin-top: 50px;}
  .title span{font-size: 36px;}
  .home2__list_item p{line-height: 1.2;}
  .home2{margin-bottom: 75px;}
  .home3__table{margin-top: 50px;}
  .home3__table_vertical p{word-break: break-word;width: 100%;}
  .slider_news{margin-bottom: 75px;margin-top: 25px;}
  .home5 .title{margin-bottom: 25px;}
  .footer_wrapper a{font-size: 15px;}
  .footer_wrapper svg{}
  .footer_wrapper ul{padding-left: 0;flex-direction: column;}
  .footer_wrapper li{margin-left: 30px;}
  .footer_wrapper{padding-bottom: 10px;}
  .footer_wrapper li:after{content: unset;}
  footer{margin-top: 75px;}
  #form1 input[name]{margin-bottom: 30px;padding-bottom: 10px;}
  .home5__desc p{margin-bottom: 25px;}

  p.hlebnye {font-size: 13px;  }
  .title1 span {font-size: 40px;  }
  .title1 a {font-size: 15px;  }
  .sub_title {font-size: 18px;margin-bottom: 30px;  }
  .titleimg__length {top: -23px;  }
  .titleimg {margin-bottom: 20px;}
  .subtitle span {font-size: 18px;  margin-bottom:10px;}
  .flex_desc p {font-size: 18px;line-height: 1.2;  }
  .flex_desc li {line-height: 1.2;  }

  .about2__table_row:not(:last-child):before {width: 793px;}
  .about3 .title1 span {font-size: 32px;}

  .analiz_title { display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}

  .item-page {}
  .item-page:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  .item-page { display: inline-block; }
  /* start commented backslash hack \*/
  * html .item-page { height: 1%; }
  .item-page { display: block; }
  /* close commented backslash hack */

  .blog .span12 .publication-wrapper .publcation__title {margin-bottom: 15px;}
  .blog .span12 .publication-wrapper .publcation__authors {margin-bottom: 5px;}

  .techno-links {margin-bottom: 30px;}
  .techno-desc {font-size: 18px;margin-bottom: 30px;}
  .news-list .news-list__wrapper .page-header, .tehno_cl .news-list__wrapper .page-header {margin-bottom: 10px;}
  .readmore {margin-bottom: 0;}

  .contacts__wrapper-pic {display: none;}
  .contacts__wrapper_desc {width: 100%;}
  .contacts__wrapper_dir {height: 60vh;}

}
@media screen and (max-width: 992px) {
  .blog .span12 .publication-wrapper .publcation__bottom {flex-direction: column;justify-content: unset;align-items: unset;}
  .blog .span12 .publication-wrapper .publcation__bottom form {padding-left: 32px;margin-top: 20px;}

}
@media screen and (max-width: 768px) {
  .modalshow_choose svg {width: 90%;}
  .block6 .mod-languages {margin: 0;}
  .block6 .moduletable:nth-child(2) ul li {width: 90%;}
  .block6 .moduletable:nth-child(2) li a {padding: 10px 0;}
  .modalshow_choose {width: 50%;}
  .block6 .moduletable:nth-child(2) {width: 50%;}

  .langs {width: auto;}
  .mod-languages {margin-right: 20px;}
  .maintag {font-size: 30px;margin-bottom: 10px;}
  .mainsubtitle {font-size: 25px;margin-bottom: 10px;}
  .maininfo {line-height: 1.2;}
  .mainmore {font-size: 14px;padding: 8px 30px;}
  .mainbanner {margin-bottom: 50px;}
  .home2__list {margin-top: 25px;grid-template-columns: repeat(2,1fr);}
  .home2__list_item:nth-child(even):before,.home2__list_item:nth-child(even):after {content: unset;}
  .home2 {margin-bottom: 50px;}
  .title span {font-size: 26px;margin-left: 35px;}
  .home3 .home3__table_horizon p {font-size: 12px;}
  .home3__table_vertical p {font-size: 10px;}
  .slider1_item p {font-size: 13px;}
  .next {right: -33px;}
  .prev {left: -33px;}

  .title1 span {font-size: 30px;}
  .sub_title {font-size: 17px;}
  .subtitle span {font-size: 17px;}
  .about1_list_item {margin-bottom: 45px;min-height: 270px;}
  .flex_desc p {font-size: 17px;}
  .about1 .flex:last-child .flex_pic {display: none;}
  .about1 .flex:last-child .flex_desc {width: 100%;}
  .mb {margin-bottom: 40px;}
  footer {margin-top: 50px;}
  .titleimg__length {top: -18px;}
  .about2__table_row:not(:last-child):before {border-left: 0;border-right: 0;width: 86%;}
  .about2__table_row_item span {font-size: 15px;}
  .about3 .title1 span {font-size: 24px;}
  .title1 {margin-bottom: 20px;}
  .analitika_cl .pull-left.item-image {width: 25%;height: 100%;}
  .analitika_cl .items-row:nth-child(2n+2) .span12 .item-image {margin-right: 40px;margin-left: 80px;}
  .analitika_cl .items-row:nth-child(2n+1) .span12 .item-image {margin-right: 80px;margin-left: 40px;}
  .analitika_cl .items-row {margin-bottom: 30px;}
  .techno-desc {font-size: 16px;}
  .news-list .news-list__wrapper .analiz_title, .tehno_cl .news-list__wrapper .analiz_title {font-size: 16px;}
  .contacts__wrapper_dir-desc-flex {grid-column-gap: 30px;}
}
@media screen and (max-width: 480px) {

  p {line-height: 1.2;font-size: 14px;}
  .logoblock {width: 50%;display: flex;flex-wrap: wrap;align-items: center;}
  .langs-menu {width: 50%;flex-direction: row;align-items: center;}
  .langs {width: 100%;}
  .mod-languages {margin: 0;}
  .mainright {width: 100%;}
  .ban {width: 100%;object-position: unset;}
  .prev, .next {display: none!important;}
  .mainflex {flex-direction: column;align-items: unset;margin-top: 130px;}
  .mainright svg {width: 100%;}
  .mainleft {width: 100%;}
  .mainbanner {align-items: unset;margin-bottom: 25px;}
  .maintag {font-size: 30px;}
  .mainsubtitle {font-size: 25px;}
  .maininfo {margin: 0;margin-bottom: 20px;font-size: 15px;width: 100%;}
  .lang-inline li a, .langs-menu a {color: #fff;}
  .lang-inline .lang-active a {color: #fff;opacity: .7;}
  .mainmore {display: block;text-align: center;}
  .rotate-anim {left: 16%;top: 51%;width: 15%;}
  .rotate-anim2 {right: 21%;top: 22%;}
  .rotate-anim3 {bottom: 25%;right: 11%;}
  .home2__list {margin-top: 0;grid-template-columns: repeat(1,1fr);grid-gap: 15px;  }
  .home2 {margin-bottom: 25px;  }
  .home3 .title.line {margin-bottom: 0;  }
  .home3 p {margin-bottom: 0;}
  .home3__table {margin-top: 25px;  }
  .home3__table_vertical {padding-left: 10%;grid-gap: 0;  }
  .home3__table_vertical_item-wkala-numb span {font-size: 14px;background: #FFF;  }
  .home3__table_vertical p {writing-mode: vertical-rl;height: 50%;line-height: 1;text-align: left;top: 102%;display: flex;flex-wrap: wrap;align-items: center;  }
  .slider_news .blog1latestnews4 a {font-size: 15px;line-height: 1.2;}
  .slider_news .blog1latestnews4 {margin-bottom: 5px;}
  .slider_news .blog1latestnews5 {font-size: 13px;line-height: 1.2;margin-bottom: 0;}
  .slider_news .blog1latestnews6 {line-height: 1.2;}
  .home5 .title {margin-bottom: 0;}
  .slider_news {margin-top: 0;margin-bottom: 25px;}
  .home5__desc {width: 100%;margin-bottom: 20px;}
  .home5__pic {width: 100%;height: 40vh;}
  .home5__pic img {height: 100%;}
  .slider1 {margin-bottom: 25px;}
  .home5__desc p {margin-bottom: 10px;line-height: 1.2;}
  #form1 input[name] {margin-bottom: 10px;padding-bottom: 5px;}
  #form1 input[type="textarea"] {margin-bottom: 15px;}
  #form1 .mainmore {width: 100%;}
  .home2__list_item:before, .home2__list_item:after {right: 50%;top: unset;bottom: -7.5px;}
  .home2__list_item:before {width: 50%;height: 1px;transform: translate(50%, -50%);}
  .home2__list_item:after {bottom: -5.5px;padding: 0 3px;transform: translate(50%, 50%);}
  .home2__list_item:nth-child(even):before {content: '';}
  .home2__list_item:nth-child(even):after {content: '+'}
  .home2__list_item:last-child:before, .home2__list_item:last-child:after {content: unset;}
  .footer_wrapper ul {display: none;}
  .footer_wrapper a[href="/"] {width: 100%;display: flex;flex-wrap: wrap;justify-content: center;}
  .footer_coopyright a {font-size: 12px;}
  .footer_coopyright li {margin-left: 10px;display: flex;}
  .slick-slide.slick-current.slick-active.slick-center .slider1_item:after{opacity: 0;}
  .slick-slide.slick-current.slick-active.slick-center .slider1_item {border-radius: 10px;border-color: #1E4D8B;}
  .slick-slide.slick-current.slick-active.slick-center .slider1_item p {opacity: 0;}

  .about1_list {grid-template-columns: repeat(2,1fr);margin-bottom: 20px;}
  .internal-page {padding-top: 60px;}
  .title1 span {font-size: 25px; line-height: 1.2;margin-top: 10px;}
  .title1 a {font-size: 13px;width: 100%;text-align: center;}
  p.hlebnye {font-size: 11px;margin-bottom: 0;margin-top: 60px;}
  .sub_title {font-size: 15px;line-height: 1.2;}
  .titleimg img {min-height: 160px;}
  .title1 {margin: 10px 0 20px 0;display: flex;flex-wrap: wrap;flex-direction: column-reverse;align-items: baseline;}
  .subtitle span {line-height: 1.2;}
  .about1_item-img {margin-bottom: 5px;}
  .about1_list_item p {font-size: 14px;line-height: 1.2;}
  .about1_list_column:nth-child(3) {margin-top: 0;padding-top: 40px;}
  .about1_list_column:nth-child(4) {margin-top: 0;padding-top: 70px;}
  .about1_list_item {min-height: 200px;margin-bottom: 20px;}
  .flex_desc {width: 100%;}
  .flex_pic {width: 100%;margin-bottom: 10px;}
  .mb {margin-bottom: 20px;}
  .about1 .flex:last-child .flex_pic {display: block;}
  .flex:nth-child(odd) {flex-direction: column-reverse;}
  .flex_desc p {margin-bottom: 5px;font-size: 15px;}
  .flex_desc li {margin-bottom: 5px;font-size: 14px;}
  .titleimg__length {right: 20px;top: -17px;}
  .title_img__legth-1 {margin-right: 10px;}
  .title_img__legth-2 {margin-right: 10px;}

  .about2__table_row {grid-template-columns: repeat(2,1fr);grid-row-gap: 40px;grid-column-gap: 20px;}
  .about2__table_row:last-child {grid-template-columns: .25fr .5fr .5fr;}
  .about2__table_row:last-child .about2__table_row_item:first-child {display: none;}
  .about2__table_row_item span {line-height: 1.2;font-size: 10px;}
  .about2__table_row:not(:last-child):before {width: 55%;}
  .about2__table_row:nth-child(2n):after {content:"";position: absolute;left: 50%;top: -50px;width: 2px;height: 65%;background: #555;}

  .about2__table_row:nth-child(2) .about2__table_row_item:nth-child(3):before {transform: rotate(45deg);right: 5%;top: -45px;}
  .about2__table_row:nth-child(2) .about2__table_row_item:nth-child(3):hover:before {right: 12%;top: -35px!important;}
  .about2__table_row:nth-child(2) .about2__table_row_item:nth-child(4):before {transform: rotate(315deg);left: 5%;top: -45px;}
  .about2__table_row:nth-child(2) .about2__table_row_item:nth-child(4):hover:before {left: 12%;top: -35px!important;}

  .about2__table_row:nth-child(3) .about2__table_row_item:nth-child(3):before {transform: rotate(30deg);right: 5%;top: -45px;}
  .about2__table_row:nth-child(3) .about2__table_row_item:nth-child(3):hover:before {right: 9%;top: -35px!important;}
  .about2__table_row:nth-child(3) .about2__table_row_item:nth-child(4):before {transform: rotate(0);top: -45px;width: 100%;top: -30px;transform:translateY(-50%);}
  .about2__table_row:nth-child(3) .about2__table_row_item:nth-child(4):hover:before {width: 100%;}
  .about3 li a {font-size: 11px;line-height: 1.2;}
  .about3 svg {margin: 0 5px 5px 0;}
  .about3 li {padding: 10px;}
  .about4__list {grid-template-columns: repeat(2,1fr);grid-gap: 15px;}

  .analitika_cl .pull-left.item-image {width: 100%;float: none!important;margin: 0 0 10px 0!important;max-width: unset;}
  .analitika_cl .pull-left.item-image img {height: 180px;width: 100%;}
  .analitika_cl .item .news-list__wrapper .page-header:before {content: unset;}
  .analitika_cl .news-list__wrapper {padding: 0 10px;}
  .analitika_cl .item {padding: 0;overflow: hidden;border: 1px solid #1E4D8B;}
  .analitika_cl .analiz_title {font-size: 16px;line-height: 1.2;margin-bottom: 5px;}
  .analitika_cl .span12 p {font-size: 12px;line-height: 1.2;margin-bottom: 0;}
  .analitika_cl .items-row {margin-bottom: 10px;}

  .blog .span12 .publication-wrapper .publcation__title {line-height: 1.2;font-size: 15px;margin-bottom: 5px;}
  .blog .span12 .publication-wrapper .publcation__authors {font-size: 14px;line-height: 1.2;}
  .blog .span12 .publication-wrapper .publcation__bottom {margin-bottom: 10px;}
  .blog .span12 .publication-wrapper .publcation__bottom>p {font-size: 14px;line-height: 1.2;width: 100%;}
  .blog .span12 .publication-wrapper .publcation__bottom form button {font-size: 14px;}
  .blog .span12 .publication-wrapper {margin-bottom: 15px;}
  .pagination li.pagination-prev, .pagination li.pagination-next {width: 30px;height: 30px;}
  li.pagination-prev a:before, li.pagination-next a:before, li.pagination-prev span:before, li.pagination-next span:before {font-size: 23px;padding-left: 5px;}

  .tehno_cl .items-row {grid-template-columns: 1fr;grid-template-rows: unset;grid-gap: 15px;}
  .tehno_cl .span4 {height: 300px;}
  .techno-links ul.nav.menu li {padding-bottom: 5px;margin-right: 15px;}
  .techno-links ul.nav.menu li.current.active {position: relative;border: 0;}
  .techno-links ul.nav.menu li.current.active:before {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 2px;background: #1e4d8B;transform: translateY(50%);}
  .techno-links {margin-bottom: 15px;}
  .techno-desc {font-size: 14px;line-height: 1.2;}
  .tehno_cl .news-list__wrapper {padding: 10px 15px;height: auto;}
  .news-list .news-list__wrapper .page-header, .tehno_cl .news-list__wrapper .page-header {margin-bottom: 5px;font-size: 15px;line-height: 1.2;}
  .news-list .news-list__wrapper>p:not(.readmore), .tehno_cl .news-list__wrapper>p:not(.readmore) {font-size: 13px;line-height: 1.2;}
  .news-list .news-list__wrapper .readmore>a, .tehno_cl .news-list__wrapper .readmore>a {font-size: 14px;}
  .item-page h2 {margin: 60px 0 10px 0;font-size: 20px;line-height: 1.2;}
  .item-page .item-image {margin: 0 0 10px 0;float: unset;max-width: unset;}
  .items-row.cols-2 {flex-direction: column;justify-content: unset;margin-bottom: 0;}
  .span6 {width: 100%;margin-bottom: 15px;}
  .news-list .news-list__wrapper .analiz_title, .tehno_cl .news-list__wrapper .analiz_title {line-height: 1.2;}
  .news-list .news-list__wrapper {height: unset;padding: 10px 15px;}
  .news-list .article-info {margin-bottom: 0;}
  .news-list .published {padding-left: 10px;}
  .contacts_img small {display: none;}
  .contacts_img-pic {width: 30px;height: 30px;}
  .contacts .title1 {flex-direction: unset;}
  .contacts__wrapper_dir-desc-flex {grid-template-columns: .8fr 1fr;grid-row-gap: 10px;grid-column-gap: 10px;}
  .contacts__wraper_dir-desc {height: auto;}
  .contacts__wrapper_dir-map {height: 350px;}
  .contacts__wrapper_dir {min-height: 500px;flex-direction: column-reverse;}
  .contacts__wrapper_dir_desc-flex-item-title {margin-bottom: 5px;line-height: 1.2;}
  .contacts__wrapper_dir_desc-flex-item p, .contacts__wrapper_dir_desc-flex-item a {font-size: 15px;line-height: 1.2;margin-bottom: 0;}
  .contacts__wrapper_dir_desc-flex-item.title1 {margin: 0;}
  .title span {padding-left: 10px;}
  .analitika_cl .span12 .readmore a {font-size: 13px;}
  .tehno_cl .item-image {height: 50%;width: 100%;max-width: unset;}
  .tab {margin: 20px 0 10px 0}
  .tab button {font-size: 18px;padding: 2.5px 0;color: #fff}
  .tab button.active {color: #1e4d8b;background: #fff}
  .tehno_cl .slider_techno .item-image, .tehno_cl .slider_techno2 .item-image {height: 200px;max-height: 30vh}
  .tehno_cl .slider_techno_item .analiz_title, .tehno_cl .slider_techno_item .news-list__wrapper>p:not(.readmore), .tehno_cl .slider_techno_item .news-list__wrapper .readmore>a{color: #fff}
  .tehno_cl .slider_techno_item .news-list__wrapper .readmore>a:after{background-image: url(/images/arrow-rightwhite.svg);}
  .slider_news .slick-slide {margin: 0 10px;}
  .modalshow video {object-position: 40%;}
}
@media screen and (max-width: 370px) {
  .mburger b {width: 100%;left: 0;height: 20%}
  .mburger {padding-left: 30px;height: 30px}
  .mburger b:nth-of-type(1) {top: 0}
  .mburger b:nth-of-type(3) {top: 80%}
  .mm-wrapper_opened .mburger b:nth-of-type(3) {top: 0}
  .mainright {display: none;}
  .mainflex {margin: 0;height: 100%;justify-content: center;}
}